﻿body {
    font-size: large;
}

.auto-style1 {
    text-align: center;
}

.auto-style2 {
    text-align: left;
}

.auto-style3 {
    width: 300px;
}

#Select1 {
    width: 250px;
}

#r131 {
    width: 250px;
}

#r132 {
    width: 250px;
}

.peska {
    line-height: 150%;
    text-align: justify;
    font-size: large;
}

.sheela {
}

div {
    font-size: large;
}

table {
    line-height: 150%;
}


.sheela {
    background-color: #CCC;
    color: blue;
    font-size: 20px;
    line-height: 150%;
    box-shadow: 1px 1px 1px black;
    padding: 5px;
}

Select {
    font-size: 18px;
    font-family: David;
    color: blue;
}

#result {
    font-size: x-large;
    font-family: David;
    color: #CC3300;
    width: 109px;
    height: 46px;
    text-align: center;
}

input[type=text] {
    font-size:20px;
    font-family: David;
    color: blue;
    width: 150px;


}
